#melbap-arrow	{
		position:absolute;
		top:400px;
		left:265px;
		}


#melbap-text	{
		text-align: right;
		position:absolute;
		top:404px;
		left:320px;
		}




#laverton-arrow	{
		position:absolute;
		top:450px;
		left:230px;
		}

#laverton-text	{
		text-align: left;
		position:absolute;
		top:485px;
		left:175px;
		}




#stkilda-arrow	{
		position:absolute;
		top:480px;
		left:325px;
		}

#stkilda-text	{
		text-align: right;
		position:absolute;
		top:465px;
		left:345px;
		}




#fawkner-arrow	{
		position:absolute;
		top:525px;
		left:320px;
		}

#fawkner-text	{
		text-align: right;
		position:absolute;
		top:530px;
		left:370px;
		}




#frankston-arrow	{
		position:absolute;
		top:620px;
		left:390px;
		}

#frankston-text	{
		text-align: right;
		position:absolute;
		top:640px;
		left:440px;
		}




#schannel-arrow	{
		position:absolute;
		top:710px;
		left:260px;
		}

#schannel-text	{
		text-align: right;
		position:absolute;
		top:775px;
		left:210px;
		}




#pwilson-arrow	{
		position:absolute;
		top:610px;
		left:145px;
		}

#pwilson-text		{
		position:absolute;
		top:590px;
		left:60px;
		}

#cerberus-arrow	{
		position:absolute;
		top:745px;
		left:435px;
		}


#cerberus-text	{
		text-align: right;
		position:absolute;
		top:715px;
		left:370px;
		}



#rhyll-arrow	{
		position:absolute;
		top:805px;
		left:490px;
		}

#rhyll-text		{
		position:absolute;
		top:818px;
		left:550px;
		}

#geelong-arrow	{
		position:absolute;
		top:665px;
		left:55px;
		}

#geelong-text	{
		text-align: right;
		position:absolute;
		top:674px;
		left:107px;
		}
		
#scoresby-arrow	{
		position:absolute;
		top:485px;
		left:450px;
		}


#scoresby-text	{
		text-align: right;
		position:absolute;
		top:495px;
		left:500px;
		}

#avalon-arrow	{
		position:absolute;
		top:550px;
		left:125px;
		}

#avalon-text		{
		position:absolute;
		top:530px;
		left:60px;
		}
		


#moorabbinap-arrow	{
		position:absolute;
		top:550px;
		left:392px;
		}

#moorabbinap-text	{
		text-align: right;
		position:absolute;
		top:590px;
		left:440px;
		}


		
#time	{
		color: #000000;
		position:absolute;
		top:405px;
		left:50px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:405px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:427px;
		left:44px;
		}


#sunrise-set	{
		position:absolute;
		top:428px;
		left:80px;
		}

#tideinfo	{
		text-align: left;
		position:absolute;
		top:890px;
		left:313px;
		}

#baytemp	{
		text-align: center;
		position:absolute;
		top:590px;
		left:275px;
		}

#bayforecast	{
		text-align: left;
		position:absolute;
		top:665px;
		left:280px;
		}

#westernportforecast	{
		text-align: left;
		position:absolute;
		top:810px;
		left:390px;
		}


#oceantemp	{
		position:absolute;
		top:670px;
		left:430px;
		}

#moonphase	{
		position:absolute;
		top:460px;
		left:55px;
		}
#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:970px;
		left:50px;
		}

#general-info 	{
		text-align: left;
		position:absolute;
		top:310px;
		left:660px;

		}

#pointnepean 	{
		text-align: left;
		position:absolute;
		top:850px;
		left:200px;
		}
